.add_item_header {
	overflow: hidden;
	margin:40px 30px 10px;
	zoom: 1;	
}

.add_item_header .step {	
	float: left;	
	overflow: auto;
	display: inline;
	padding-bottom: 5px;
}

.add_item_header .step .step_icon {
	float: left;
	margin:0 10px 5px 15px;
	width: 33px;
	height: 33px;	
	display: inline;
}

.add_item_header #step1 .step_icon {
	background: url(../img/sprite_icons.gif) left -459px;	
}
.add_item_header #step1.selected .step_icon {
	background: url(../img/sprite_icons.gif) left -558px;
}
.add_item_header #step2 .step_icon {
	background: url(../img/sprite_icons.gif) left -492px;	
}
.add_item_header #step2.selected .step_icon {
	background: url(../img/sprite_icons.gif) left -591px;
}
.add_item_header #step3 .step_icon {
	background: url(../img/sprite_icons.gif) left -525px;	
}
.add_item_header #step3.selected .step_icon {
	background: url(../img/sprite_icons.gif) left -624px;
}

.add_item_header .step .step_description {
	margin-right: 45px;
	padding-top: 6px;
	font-size: 1.2em;
	font-weight: normal;
	color: #dddede;
	float: left;
	display: inline;
}
.add_item_header .step.selected .step_description {
	color: #2787b8;
}

.add_item_header .step_bottom {
	zoom: 1;	
	clear: both;
	height: 10px;
	line-height: 10px;
	font-size: 10px;
	background:  #dddede;
}


.add_item {	
	padding:20px 30px 30px;
}
.add_item .title {
	clear: both;
	font-size: 1.3em;
	color: #18568c;
	padding: 15px 0 10px;
}
.add_item div.description {
	font-size:0.9em;
	line-height:19px;
	padding:0 0 25px;
	width: 60%;
}
.add_item div.description_strong {
	font-size:0.9em;
	line-height:19px;
	padding:0 0 25px;
	font-weight: bold;
}
.add_item .similar {
	padding-top: 5px;
	clear: both;
}
.add_item .similar .similar_wait {
	padding: 5px 5px 3px;
	float: left;
}
.add_item .similar .similar_results {
	clear: both;
}
.add_item .similar .search_title {
	color: #315d88;
	font-size: 0.9em;
	padding: 5px;
}
.add_item .similar .search_title a {
	color: #315d88;
	font-size: 0.9em;
	font-weight: normal;
}
.add_item .similar .search_subtitle {
	color: #315d88;
	font-size: 0.9em;
	padding: 5px 5px 15px;
}
.add_item .similar .search_subtitle a {
	color: #FC8006;
	font-size: 0.9em;
	font-weight: normal;
}
.add_item .similar .similar_item {
	padding: 7px 12px;
	background: #e8edf5;
	margin-bottom:3px; 
	font-size: 0.9em;
}
.add_item .similar .similar_item a {
	text-decoration: none;
}
.add_item .similar .similar_item a:hover {
	text-decoration: underline;
}
.add_item .similar .similar_item .item_category {	
	font-size: 0.9em;
	padding-top: 2px;
}
.add_item .similar .similar_item .item_category a {	
	font-weight: normal;
}

.add_item div.input {	
	padding-top: 10px;
}

.add_item div.input label {
	color: #18568c;
	font-size: 1.1em;
	padding: 5px 20px;
	font-weight: bold;
}
.add_item div.input input {
	background:white none repeat scroll 0 0;
	border:2px solid #B5C3D0;
	font-size:1.2em;	
	margin-left:0;
	padding-top:4px;
}
.add_item div.submit {	
	float: right;
}
.add_item div.input select {
	background:white none repeat scroll 0 0;
	border:2px solid #B5C3D0;
	padding-bottom:4px;
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	width: 200px;
}
.add_item div.input select option {
	padding-left: 15px;
	padding-top: 3px;	
}

.add_item .input.checkbox {
	text-align: left;
	border: 0;
}
.add_item .input.checkbox input {
	border: 0;
	width: 20px;
	float: left;
	margin-right: 10px;
	padding: 0;
}

.add_item div.name {
	overflow: auto;
}
.add_item div.name .title {
	padding-bottom: 5px;
	padding-top: 0px;
}
.add_item div.name_input {
	float: left;
	width: 500px; 
}
.add_item div.name_input div.description {
	color: #315d88;
	font-size:0.8em;	
	margin-left:10px;
	padding-top:4px;
}
.add_item div.name_explain {
	background:#D1EFDB none repeat scroll 0 0;
	border:1px solid #B5C3D0;
	float:right;
	font-size:0.9em;
	line-height:16px;
	padding:10px 15px;
	width:330px;
}

.add_item div.categories {
	clear: both;
	overflow:auto;
	padding-bottom: 5px;
}

.add_item div.categories .category_wait {	
	padding-top: 90px;
}

.add_item div.categories .current_category{
	font-size: 0.85em;	
}
.add_item div.categories .current_category .category_path{
	font-size: 1.1em;
	font-weight: bold;
	padding: 10px 0;	
	color: #FF7E03;
}

.add_item div.categories .categories_select .select{
	float: left;
	margin-right: 20px;
}


.add_item div.notifications {
	padding-top: 20px;
}

.add_item div.notifications div.input label {
	font-size:0.9em;
	line-height:19px;
	padding:0 0 0;
	width:650px;
	color: black;
	font-weight: normal;
}


.add_item div.address {
	margin-top: 30px;
	overflow: auto;
	clear: both;
	zoom: 1;
}

.add_item div.address .address_explain {
	font-size:0.9em;
	line-height:19px;
	padding:0 0 25px;
	width:650px;
}

.add_item div.address a {
	font-size:0.8em;
	text-decoration: none;
	font-weight: normal;
}

.add_item div.address .address_enter {
	background:transparent url(../img/sprite_buttons.gif) repeat scroll left -356px;
	float:left;
	height:19px;
	margin-bottom:20px;
	padding-left:20px;
	pointer: cursor;
	overflow: auto;
}

.add_item div.address .address_enter  .address_enter_wrapper {
	background:transparent url(../img/sprite_buttons.gif) repeat scroll right -356px;
	float: left;
	height: 16px;
	padding: 3px 20px 0 0;
	text-align: center;
	font-weight: bold;
	color: white;
	pointer: cursor;
	overflow: auto;
}

.add_item div.address .address_input {
	clear: both;
	background: #e8edf5;
	padding: 15px;
	float: left;
	width: 450px; 
}
.add_item div.address .address_input select {
	width: 449px;
}

.add_item div.address .address_input .mandatory {
	border: 2px solid #888A8F;
}
.add_item div.address .address_input input[disabled]{
	background: #EAEAEA;
}

.add_item div.address .address_input .go_submit {
	padding-top: 20px;
	overflow: auto;
	zoom: 1;
}

.add_item div.address .address_input .go_submit .submit_wrapper {
	margin: 0;
	background: url(../img/sprite_buttons.gif) no-repeat left -605px;
	height: 30px;	
	padding-left: 10px;	
	float: right;
	display: inline;
}
.add_item div.address .address_input .go_submit .submit_wrapper .submit_input {
	margin: 0;
	background: url(../img/sprite_buttons.gif) no-repeat right -605px;
	padding-top: 10px;
	height: 22px;
	padding: 8px 10px 0 0;
	border: 0;
	font-size:1.1em;
	font-weight: normal;
	text-align: center;		
	width: 200px;
	text-align: center;
}
.add_item div.address .address_input .go_submit .submit_wrapper .submit_input a {
	text-decoration: none;
	font-weight: normal;
	display: block;
	width: 100%;
}

.add_item div.address .address_map {
	background: transparent;
	float: right;
}
.add_item div.address .auto_complete_wait {
	float:right; 
	padding-right:10px; 
	padding-top:10px;	
}
.add_item div.address .auto_complete {
	color: black;
	background: white;
	border-width: 0 1px 1px 1px;	
	border-style: solid;
	border-color: #DDDEDE;
	z-index: 9999;
	padding-bottom: 2px;	
}
.add_item div.address .auto_complete ul {	
	margin-top: 0;
	margin-bottom: 0;
}
.add_item div.address .auto_complete li {	
	color: #006699;
	cursor: pointer;
	list-style-type: none;
	margin: 0;
	padding: 2px;
}
.add_item div.address .auto_complete li.selected {	
	background: #c8e3fb;
}

#map_wrapper {
	border: 2px solid #B5C3D0;
	margin: 0 auto;
	width: 400px;
	height: 300px;
}
#map {
	width: 400px;
	height: 300px;
	overflow: hidden;
	padding: 0; 
	margin: 0;
}

/******************************** STEP 2 *******************************/
#auto_add {
	margin-bottom: 20px;	
}
#auto_add .add_box {
	background: #e8edf5;
	padding: 20px 5px 20px 20px;
	font-size:0.9em;
	font-weight:bold;
	width: 500px;
}
#auto_add #attribute_categories {
	width: 880px;
	padding-top: 0;	
	overflow: auto;
}

#auto_add .add_box .explain {
	clear: both;
	font-size:0.8em;
	font-weight:normal;
	padding-top: 15px;
}
.rating_category {
	padding-bottom: 10px;
}
.rating_category input {
	margin-right: 15px;
}

#auto_add #attribute_categories .attribute_category {
	clear: both; 
	overflow: auto;	
}
#auto_add #attribute_categories .attribute_category .input_wrapper {
	float: left;
	padding-right: 20px;
	width:375px;
}
#auto_add #attribute_categories .attribute_category .select {
	float: right;
	padding-top:0;
}
#auto_add #attribute_categories .attribute_category .select select {
	width:375px;
	height:32px;
}

#auto_add #attribute_categories .attribute_category .radio {
	float: left;
	overflow: auto;
	zoom: 1;	
	padding-top: 25px;
	width: 465px;
}

#auto_add #attribute_categories .attribute_category .radio div {
	overflow: auto;
	zoom: 1;
	padding-top: 0px;
}
#auto_add #attribute_categories .attribute_category .radio div div {
	padding-top: 0px;
}
#auto_add #attribute_categories .attribute_category .radio input {
	float			: left;	
	width: auto;
	margin-right: 10px;
	border:0 none;
	background: transparent;
}
#auto_add #attribute_categories .attribute_category .radio label {
	float: left;	
	font-weight:normal;
	padding:3px 10px 3px 0;
	font-size: 0.9em;
	display: inline;
}
#auto_add #attribute_categories .attribute_category .radio select {
	vertical-align:text-top;
	height:23px;
	padding-top: 0px;
	padding-bottom: 0px;
}

/******************************** STEP 3 *******************************/

.step2_skipped {
	margin: 0 20px 20px;
	padding: 15px 20px;
	font-size: 0.9em;
	background: #f3f3f4;
	border: 1px solid #dedfdf;
	line-height:20px;
}
#box_wait_pictures {
	margin-top: 12px;
}

#added_pictures {
	margin-bottom: 30px;
	border: 2px solid #EAEAEA;
	padding: 5px 5px 0;	
	overflow: auto;
	background: #F3FAF3;
	zoom: 1;
}
#added_pictures .added {
	margin-right: 30px;	
	margin-bottom: 5px;
}

#pictures {	
	margin-bottom: 30px;
	background:none repeat scroll 0 0 #F0F2F6;
	border:2px solid #DEE7F2;
	padding: 5px;
}

#pictures #search_photos {
	background: white url(../img/magnifier.gif) no-repeat right bottom;
	border: 1px solid #DEE7F2;
	padding: 10px;
}

#pictures div.search_media {
	padding: 10px;		
	font-size:90%;
	margin: 0;	
	text-align: left;
	background: white url(../img/magnifier.gif) no-repeat right bottom;
	border: 1px solid #DEE7F2;	
	overflow:auto;
}
div.search_media .search {
	overflow: auto;
}
div.search_media .upload {
	padding-top: 100px;
	clear: both;
	zoom: 1;
}
div.search_media .upload .add_picture_button {
	padding-top: 0;
	background:transparent url(../img/sprite_buttons.gif) repeat scroll left -245px;
	float:left;
	margin-left: 5px;
	overflow:auto;
	padding-left:20px;
	display: inline;
}
div.search_media .upload .add_picture_button div {
	background:transparent url(../img/sprite_buttons.gif) repeat scroll right -245px;
	float:left;
	height:22px;
	padding-right:20px;
	padding-top:5px;
	text-align:center;
}
div.search_media .upload .add_picture_button div a {
	text-decoration: none;
	font-size: 1.1em;
	color: white;
	white-space: nowrap;
}


div.search_media div.input label {
	color:#071F42;
	font-size:1.6em;
	font-weight:normal;
	padding:5px 0 10px;
}
div.search_media div.input {
	float: left;	
	display: inline;
}
div.search_media div.input input {
	border:1px solid #dddede;
}

div.search_media .input.text input {
	background:white none repeat scroll 0 0;
	border:2px solid #dddede;
	font-size:1.2em;
	height:22px;
	margin-left:0;
	padding-top:4px;
	width:600px;	
}
#videos div.search_media .input.text input {	
	width:480px;	
}

div.search_media select {
	background:white none repeat scroll 0 0;
	border:2px solid #dddede;
	margin-left:5px;
	margin-top:38px;
	padding-bottom:4px;
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	width:133px;
}
div.search_media form div.submit {
	margin:10px auto 0;
	padding:0;
	background: url(../img/sprite_buttons.gif) left -245px;
	padding-left: 20px;
	height: 27px;
	float: left;
	display: inline;
	width: auto;
}
div.search_media form div.submit input {
	background:transparent url(../img/sprite_buttons.gif) repeat scroll right -245px;
	border:0 none;
	color:white;
	font-size:1.1em;
	font-weight:bold;
	height:27px;
	padding-right:20px;
	padding-top:0;
	width: auto;
	cursor: pointer;
	float: left;
}
div.search_media .input.file {
	float: none; 
	padding-bottom: 10px;
}

/*---- search results ----*/
.search_results {	
	background: url(../img/magnifier.gif) no-repeat right bottom;
}
.search_results .add_wrapper {
	color:#7E7E7E;
	font-size:0.8em;
	font-weight:bold;
	padding-top:5px;
	text-align:center;
}
.search_results .add_wrapper .add_media {
	background: url(../img/sprite_buttons.gif) no-repeat left -356px;
	height: 19px;
	width: 50px;
	padding-left: 5px;
	margin: 0 auto;
}
.search_results .add_wrapper .add_media .add_media_wrapper {
	background: url(../img/sprite_buttons.gif) no-repeat right -356px;
	height: 16px;
	padding-right: 5px;
	text-align: center;
	padding-top: 3px;
}
.search_results .no_picture {
	text-align: center;
	background: url("../img/no_picture.gif") no-repeat scroll center center transparent;
	height: 140px;
}
.search_results div .text {
	color: #FF5050;
	padding: 60px 0;
	font-weight: bold;
}

#page_content .search_results .add_wrapper a {
	text-align: center;
	color: white;
	text-decoration: none;	
}

.search_results .search_info {
	margin-bottom: 20px;
	width: 400px;
}
.search_results #searching .cancel {
	float: right;	
}	
.search_results .cancel {
	font-size: 0.8em;
}
.search_results .cancel a {
	font-weight: normal;
}

.search_results #searching {
	overflow:auto;
}

.search_results form div.submit {
	margin:10px auto 0;
	padding:0;
	background: url(../img/sprite_buttons.gif) left -245px;
	padding-left: 20px;
	height: 27px;
	float: left;
	display: inline;
	width: auto;
}
.search_results form div.submit input {
	background:transparent url(../img/sprite_buttons.gif) repeat scroll right -245px;
	border:0 none;
	color:white;
	font-size:1.1em;
	font-weight:bold;
	height:27px;
	padding-right:20px;
	padding-top:0;
	width: auto;
	cursor: pointer;
	float: left;
}

#pictures #pictures_thumbs {
	overflow: hidden;
}

#pictures #pictures_thumbs .pictures_header_text {
	font-size: 0.8em;
	padding-left: 10px;
	margin-bottom: 5px;
}

#pictures #pictures_thumbs .no_pictures {
	color:#071F42;
	font-size:0.9em;
	font-weight:bold;
	margin:25px 15px 10px;
	text-align:left;
}

#pictures .thumb_wrapper {
	float:left;
	height:121px;
	margin:5px 40px;
	padding:10px 14px;
	width:109px;
	display: inline;
}

.thumbs {
	background:white none repeat scroll 0 0;
	border:1px solid #A8A8A8;
	margin:0;
	padding:2px;
	float:left;
	display: inline;	
}
.thumbs a img{		
	display: block;
}
/*------------------------*/
.page_wrapper {
	background:#EFEFF0 none repeat scroll 0 0;
	clear:both;
	font-size:0.8em;
	height:15px;
	margin:5px auto;
	overflow:hidden;
	padding:8px;
	text-align:center;
	width:840px;
}
.page_wrapper a {
	text-decoration: none;
	font-weight: normal;
}
.page_wrapper a:hover {
	text-decoration: underline;
}
.page_wrapper .left {
	float: left;
}
.page_wrapper .left .arrow_left {
	float: left;
	margin: 2px 5px;
	display: inline;
	cursor: pointer;
}
.page_wrapper .left .text {
	float: left;
	cursor: pointer;
	padding: 0;
	color: black;
	font-weight: normal;
}
.page_wrapper .left a:hover .text {
	text-decoration: underline;
}
.page_wrapper .right {
	float: right;
}
.page_wrapper .right .arrow_right {
	float: right;
	margin: 2px 5px;
	display: inline;
	cursor: pointer;
}
.page_wrapper .right .text {
	float: right;
	cursor: pointer;
	padding: 0;
	color: black;
	font-weight: normal;
}
.page_wrapper .right a:hover .text{
	text-decoration: underline;
}

/*------------------------*/
.save_item {
	background:transparent url(../img/sprite_buttons.gif) no-repeat scroll left -375px;	
	float:right;	
	padding-left:10px;
	margin: 0;	
	overflow: auto;
	zoom: 1;
	width: 170px;
}
.save_item .submit {
	background:transparent url(../img/sprite_buttons.gif) no-repeat scroll right -375px;		
	height:37px;
	margin:0;
	padding-right:10px;
	padding-top:2px;
	width:160px;
	display: inline;	
	text-align: center;
}
#page_content .save_item .submit .submit_input a {	
	padding-top: 4px;
}
#page_content .save_item .submit .submit_input a {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	color:white;
	cursor:pointer;
	font-size:1.4em;
	width:160px;
	text-decoration: none;
	display: block;
	font-weight: normal;	
}
.save_item .submit input {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	color:white;
	cursor:pointer;
	font-size:1.4em;
	width:160px;
}
